/* For Broken Link Report formatting - B E R A M O D E style */

body {
background-color: #FFF;
}

body.beramode {
color: #000;
font: 7.5pt Verdana, Arial, sans-serif;
background-color: #FFF;
margin-top: 0px;
margin-bottom: 10px;
margin-left: 0px;
margin-right: 0px;
scrollbar-face-color : #FFF;
scrollbar-shadow-color : #B4E069;
scrollbar-highlight-color : #B4E069;
scrollbar-3dlight-color : #FFF;
scrollbar-darkshadow-color : #FFF;
scrollbar-track-color : #FFF;
scrollbar-arrow-color : #C3DC9C;
}

img {
border: none;
}

.field {
font: 7.5pt verdana, sans-serif;
color: #666;
border: 1px #ABB49D solid;
background-color: #FFF;
}

.brokenform {
align: left;
font: 7.5pt verdana, sans-serif;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 15px;
padding-top: 0px;
}

.text {
font: 7.5pt verdana, sans-serif;
}

/* Links Formatting 004080*/

a, a:link, a:visited {
color: #360;
font: Verdana, Arial, Helvetica, sans-serif;
cursor: crosshair; 
text-decoration: none;
}

a:hover {
color: #9C3;
font: Verdana, Arial, Helvetica, sans-serif;
cursor: crosshair;
text-decoration: none;
}

a:active {
color: #f5f5f5;
font: Verdana, Arial, Helvetica, sans-serif;
cursor: crosshair;
text-decoration: none;
}